<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352393701' stop='1609352399980'>
    <name>Cars filtering: Filter by selecting any type from 'Fuel type' filter</name>
    <title>Cars filtering: Filter by selecting any type from 'Fuel type' filter</title>
    <test-cases>
        <test-case start='1609352393701' status='passed' stop='1609352393701'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352393702' status='passed' stop='1609352396745'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352393702' status='passed' stop='1609352396745'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='208dce58-a8d9-4c2a-aac1-589ae341bce2-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352396745' status='passed' stop='1609352399858'>
            <name>When the user search for 'Electric'</name>
            <title>When the user search for 'Electric'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352396745' status='passed' stop='1609352396759'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='6df462be-cdcb-4a3a-805b-8dff437f2f14-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='7fe5c626-ba78-4d80-a9da-f54f1712ec62-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352396761' status='passed' stop='1609352396851'>
                    <name>POST /session/:sessionId/element/0c99313c-f0c8-45e6-a9f9-75b7185672d4/click</name>
                    <title>POST /session/:sessionId/element/0c99313c-f0c8-45e6-a9f9-75b7185672d4/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352396851' status='passed' stop='1609352396876'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f6b75109-60e8-43f1-85f4-4e365469c4ef-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='76b139ae-62a9-4768-8324-47fd76f8135f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352396878' status='passed' stop='1609352396931'>
                    <name>POST /session/:sessionId/element/d0b927ff-eec1-4060-aab8-98ab4bb38e07/click</name>
                    <title>POST /session/:sessionId/element/d0b927ff-eec1-4060-aab8-98ab4bb38e07/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352396931' status='passed' stop='1609352396943'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='fe6dbdd5-04fb-4d13-81e1-e91b8a482968-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='9b6d6b6b-b20f-4c5d-bf2f-1584a3a0aefc-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352396945' status='passed' stop='1609352397627'>
                    <name>POST /session/:sessionId/element/74e0a2ce-ec1b-4983-ad4e-1e83eabaaa26/click</name>
                    <title>POST /session/:sessionId/element/74e0a2ce-ec1b-4983-ad4e-1e83eabaaa26/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352397627' status='passed' stop='1609352397754'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='224ab98a-866e-4982-996e-18d989395a9c-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='774fee51-a5a7-4ffc-a19a-739950d6ac3b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352397756' status='passed' stop='1609352397847'>
                    <name>POST /session/:sessionId/element/f8a68ce7-95b2-46aa-9f22-acedae3bacab/click</name>
                    <title>POST /session/:sessionId/element/f8a68ce7-95b2-46aa-9f22-acedae3bacab/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352399858' status='passed' stop='1609352399979'>
            <name>Then results of related cars with 'Electric' fuel type are displayed</name>
            <title>Then results of related cars with 'Electric' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352399858' status='passed' stop='1609352399870'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='512d608b-14c6-4d9e-a972-aaa22546f800-attachment.json' type='application/json' size='74'/>
                        <attachment title='Response' source='0ec4e9f4-ec5a-4a08-964a-6d78d4903448-attachment.json' type='application/json' size='1094'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399878' status='passed' stop='1609352399887'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='800626af-8716-4b60-aee2-fea5f16b57e8-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='1e343907-9123-4e0d-a67f-c2c9b96c9982-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399887' status='passed' stop='1609352399896'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='cc65c724-5285-4117-8945-ae3d4815833f-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='d67df8f5-2adb-403f-8d39-431441fe115b-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399897' status='passed' stop='1609352399905'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='330439be-7f45-4a3c-8932-bdc3e2325fed-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='6899df2e-d241-4ffc-970e-2f846e2f5e42-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399905' status='passed' stop='1609352399913'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='72ad4ddd-5889-454a-8d63-43ff653fec68-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='10d92c4b-4882-4f53-9746-d0a09fe8057e-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399913' status='passed' stop='1609352399922'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='e1b3422f-3237-4718-afd8-249661355576-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='8b8ea0ba-df8f-4b90-a316-0ff22f2ef4a4-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399922' status='passed' stop='1609352399930'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='ae6240f5-1c6f-4e62-a5c9-0101bf65aca6-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='aa5bf7af-7f60-4817-8a90-ddc54fe7bebc-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399930' status='passed' stop='1609352399939'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='2275232a-944f-4a47-855b-9000787caeb6-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='c9f75e0f-c39f-468a-8089-849eea160332-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399939' status='passed' stop='1609352399947'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='894ae2b7-784b-4c80-8c4c-e73be996f728-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='dce3541e-af33-44d4-a190-0de8f7c0b067-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399947' status='passed' stop='1609352399955'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='36d6c362-86fa-4153-a8d6-00c5a04a2bd0-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='2aa6a7b2-e01f-4570-8393-53716132b8c9-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399955' status='passed' stop='1609352399962'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='8fd8fbb3-0064-466d-b7ae-ad6e5a3006f4-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='16a8ae80-8e86-4885-a929-f7230af649f7-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399963' status='passed' stop='1609352399971'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='056ae69a-09b9-4f78-9d93-8425588743fe-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='7a246812-45af-48c9-81cc-f6ca16e90ad9-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352399971' status='passed' stop='1609352399979'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='5505f856-1ec4-4545-9b10-95e9efc79215-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='d716fb3d-46b2-47c9-b9ef-c778fe5597ea-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352399979' status='passed' stop='1609352399980'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>